set terminal pngcairo enhanced
set xrange [0:2048]
set xlabel 'matrix size n'
set ylabel '1-norm of C-A*B'

set xtics (32,128,256,512,768,1024,2048)
set xtics rotate by -45

set title 'Accuracy'
set output 'accuracy.png'
plot 'data.log' using 1:8 w lp lt 1 lw 2 title 'my\_dgemm', 'blasdata.log' using 1:8 w lp lt 3 lw 2 title 'blas\_dgemm'
