set terminal pngcairo enhanced
set xrange [0:2048]
set xlabel 'matrix size n'
set ylabel 'runtime (s)'

set xtics (32,128,256,512,768,1024,2048)
set xtics rotate by -45

set title 'Runtime'
set output 'runtime.png'
plot 'data.log' using 1:2 w lp lt 1 lw 2 title 'my\_dgemm', 'blasdata.log' using 1:2 w lp lt 3 lw 2 title 'blas\_dgemm'
