#include <stdlib.h>
#include <stdio.h>
#include <papi.h>
#include <math.h>
#include <unistd.h>
#include <time.h>
#include <string.h>
#include <getopt.h>

#ifdef __INTEL_COMPILER
#include <mkl.h>
#else
#include <cblas.h>
#endif

typedef enum { MY, BLAS } matmul_type;

float min(int n, float* v);
float max(int n, float* v);
void print(int m, int n, double* A, int lda);
void initmatrix(int n, double a, double b, double* A, double* B);
double norm1(int n, double* A);
double residual(int n, double* A, double* B, double* C);
void my_dgemm(int n, double* A, double* B, double* C);
